<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/LinearLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/frameTopbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="50dp" >

        <ImageButton
            android:id="@+id/backBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignTop="@+id/linearLayout"
            android:layout_centerVertical="true"
            android:layout_marginLeft="5dp"
            android:layout_marginStart="5dp"
            android:background="@null"
            android:src="@drawable/btn_history_back_for_webview" />

        <Button
            android:id="@+id/closeBtn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentLeft="false"
            android:layout_alignParentStart="false"
            android:layout_centerVertical="true"
            android:layout_marginEnd="5dp"
            android:layout_marginRight="5dp"
            android:background="@drawable/btn_close"
            android:contentDescription="@string/cont_desc"
            android:layout_alignParentRight="true" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:id="@+id/linearLayout">

            <TextView
                android:id="@+id/title"
                style="@style/DialogToolBarTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="1"
                android:textColor="@color/text_dialog"
                android:textStyle="bold"
                android:visibility="visible" />
        </LinearLayout>

    </RelativeLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical" >

        <WebView
            android:id="@+id/webView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="0dp" android:layout_marginStart="0dp" />

        <ProgressBar
            android:id="@+id/refresh_prog"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:visibility="gone" />

    </FrameLayout>

</LinearLayout>